cancel
Showing results for 
Search instead for 
Did you mean: 

Required Patching TimeFrams

SOLVED
Go to solution
marvin51796
Regular Advisor

Required Patching TimeFrams

Can someone tell me what the actual requirements are for patching QPK on HP-UX 11vi3, i want to stay within maintaince requirements? 

 

Here are my thoughts.

 Since we only get QPK's once a year I wasnt sure how soon i had to apply them before i wont receive tech help. EX. IF i am on 2013 and the 2014 QPK's come out how long do i have to patch stuff, before HP wont help with problems? Yes i have maintaince support and yes its up to date.

 

I am currently on hp-ux 11vi3 from 2013, our normal process is to patch in the fall, but i dont want to be out of scope or support.

thanks for any information on this.

 

1 REPLY
pooderbill
Valued Contributor
Solution

Re: Required Patching TimeFrams

HP will provide support for the OS based on the HP-UX version (ie, 11.11, 11.23 or 11.31) and not the patches that are installed. While it is good practice to patch at least once a year, if you call after cold-installing 11.11 from an old CD or DVD set dated 2001, HP will answer your questions. However, if you are seeing a problem that has already been fixed with a patch, they will recommend that you bring your system up to date. Whether you do that or not won't change your support.